> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List funders available for self-service that the broker hasn't linked yet

> Returns the subset of `FUNDER_INTEGRATION_REGISTRY` funders that exist in the Funder table and aren't already linked to the current broker. Sorted alphabetically.




## OpenAPI

````yaml https://app.herondata.io/swagger get /api/funder_integrations/candidates/
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/funder_integrations/candidates/:
    get:
      summary: >-
        List funders available for self-service that the broker hasn't linked
        yet
      description: >
        Returns the subset of `FUNDER_INTEGRATION_REGISTRY` funders that exist
        in the Funder table and aren't already linked to the current broker.
        Sorted alphabetically.
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/FunderCandidateSchema'
                type: array
          description: List of available funders
      security:
        - ApiKeyAuth: []
components:
  schemas:
    FunderCandidateSchema:
      properties:
        channel_type:
          enum:
            - api
            - portal
        funder_heron_id:
          type: string
        funder_logo_url:
          nullable: true
          type: string
        funder_name:
          type: string
      required:
        - channel_type
        - funder_heron_id
        - funder_name
      type: object
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````